@charset "UTF-8";

/* common.css
 * 優大のPCサイト共通にしたいCSSファイルです。
 * c2014 Team Furusato, All Rights Reserved.
 */

body, p, ul, ol, li, h1, h2, h3, h4, h5, h6, dt, dl, dd, tr, td, th{
	margin: 0;
	padding: 0;
}

body{
	font-size: 100%;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
}

a:active{
	background-color: transparent; /*IE10対策*/
}

a img{
	border: none;
}

img{ /*フルードイメージの対応*/
	max-width: 100%;
}

acronym{
	border-bottom: 1px dotted;
	cursor: help;
}

address{
	font-style: normal;
}

table{
	border-collapse: collapse;
	border: 0px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{ /*IE8対策*/
	display: block;
}

body, input, textarea, select, option{
	font-family: "ヒラギノ角ゴ ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", MotoyaLMaru, "モトヤLマルベリ3等幅", "メイリオ", Meiryo, "MS UI Gothic", Helvetica, sans-selif;
}

.clearfix:after{
	height: 0px;
	visibility: hidden;
	display: block;
	font-size: 0px;
	content: ".";
	clear: both;
}

.required{
	color: red;
}

.required, .ml_error2{
	color: red;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6{
	clear: both;
}

/* strong, em */

strong{
	font-weight: bold;
}

em{
	font-style: normal;
}

/* definition list */

dl{
}

dl dt{
	float: left;
	clear: left;
	width: 14em;
	margin: 0 0.5em 1px 0;
	padding: 0.5em 0;
	font-weight: bold;
}

dl dd{
	margin: 0;
	padding: 0.5em 0 0.5em 13em;
	border-bottom: 1px dotted #ccc;
}

dl dd ul{
	margin: 0;
}

dl dd dl{
	margin: 0;
}

dl dd dl dt{
	margin: 0 0.5em 0 0;
	font-weight: normal;
}

dl dd dl dd{
	border: none;
}

dl.titleshort dt{
	width: 6em;
}

dl.titleshort dd{
	padding: 0.5em 0 0.5em 7em;
}

dl.titlelong dt{
	width: 18em;
}

dl.titlelong dd{
	padding: 0.5em 0 0.5em 19em;
}

/* font style */

span.large{
	font-size: 120%;
}

span.small{
	font-size: 84%;
}

.disabled{
	color: #ccc;
}
